umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
UMLObjectPrivate Class Reference

`#include <umlobjectprivate.h>`

## Public Member Functions
| UMLObjectPrivate ()

## Public Attributes
bool | isSaved

## Constructor & Destructor Documentation

## ◆ UMLObjectPrivate()

UMLObjectPrivate::UMLObjectPrivate | ( |  | ) |
| inline

## Member Data Documentation

## ◆ isSaved

bool UMLObjectPrivate::isSaved

The documentation for this class was generated from the following file:

- umbrello/umlmodel/umlobjectprivate.h